Have an idea?

Visit Sawtooth Software Feedback to share your ideas on how we can improve our products.

How to apply Not applicable with version 9.12

if I have one grid row-based with two numeric columns and not applicable option in the third column
I need to answer per each row either to fill in these two numeric columns or not applicable only
asked Jun 22 by Hend Fouad (160 points)
Are you talking about "Not Applicable: Per Variable"?

https://sawtoothsoftware.com/resources/question-library/not-applicable-per-variable

If so, it requires the "Better Lighthouse Library" as well, which requires you to update your survey's global security settings to work in 9.12 or above.  You can read about the exact change required here:

https://sawtoothsoftware.com/resources/question-library/better-lighthouse-library
YES Dear
Do you have it working then?  Or is there some issue?

Your solution to the original question

Please only use this to answer the original question. Otherwise please use comments.
Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:

To avoid this verification in future, please log in or register.
...